db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From tfisc...@apache.org
Subject svn commit: r1439032 - /db/torque/torque4/trunk/torque-site/src/site/xdoc/developer-info/developer-guide.xml
Date Sun, 27 Jan 2013 07:00:46 GMT
Author: tfischer
Date: Sun Jan 27 07:00:45 2013
New Revision: 1439032

URL: http://svn.apache.org/viewvc?rev=1439032&view=rev
Log:
TORQUE-250: Revert changes for fixing documentation issues, as code compiles now in java 1.5

Modified:
    db/torque/torque4/trunk/torque-site/src/site/xdoc/developer-info/developer-guide.xml

Modified: db/torque/torque4/trunk/torque-site/src/site/xdoc/developer-info/developer-guide.xml
URL: http://svn.apache.org/viewvc/db/torque/torque4/trunk/torque-site/src/site/xdoc/developer-info/developer-guide.xml?rev=1439032&r1=1439031&r2=1439032&view=diff
==============================================================================
--- db/torque/torque4/trunk/torque-site/src/site/xdoc/developer-info/developer-guide.xml (original)
+++ db/torque/torque4/trunk/torque-site/src/site/xdoc/developer-info/developer-guide.xml Sun
Jan 27 07:00:45 2013
@@ -37,11 +37,6 @@
         <a href="http://maven.apache.org">Maven 2</a> for building;
         the recommended version is Maven 2.2.1.
         <br/>
-        Also, due to a 
-        <a href="https://bugs.eclipse.org/bugs/show_bug.cgi?id=98379">bug in the java
compiler</a>,
-        Java 1.6.0_25 or later is needed to build Torque,
-        (although once built, Torque supports java 1.5 and later).
-        <br/>
         You need to check out the <code>torque4/trunk</code> 
         part of the <code>db/torque</code> SVN repository.
         Please read the <a href="subversion.html">Torque Subversion</a> page



---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message